﻿@charset "utf-8";

/* Container */
.verticalslider
{
    border: 1px solid #666666;
    overflow: hidden;
    width: 750px;
    margin: 0 auto;
    margin-top: 10px;
    height: 100%;
}

/* Tabs */
.verticalslider_tabs
{
    float: left;
    width: 250px;
}

.verticalslider_tabs, .verticalslider_tabs li
{
    margin: 0px;
    padding: 0px;
}

.verticalslider_tabs li
{
    list-style-type: none;
}

.verticalslider_tabs a:link, .verticalslider_tabs a:visited
{
    display: block;
    width: 230px;
    height: 29px;
    padding: 14px 10px 6px 10px;
    background: repeat-x bottom;
    background-color: #eeeeee;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    border-right: 1px solid #666666;
    border-top: 1px solid #666666;
    text-decoration: none;
}

.verticalslider_tabs a:hover, .verticalslider_tabs a:active
{
    background: repeat-x bottom;
    background-color: #fcfcfc;
}

.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited
{
    border-top: none;
    height: 30px;
}

.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited
{
    background: #ffffff;
    border-right: 1px solid #ffffff;
}

.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active
{
    background: #ffffff;
    border-right: 1px solid #ffffff;
}

.verticalslider .arrow
{
    width: 27px;
    height: 60px;
    position: absolute;
    z-index: 1000;
    margin-left: 250px;
    margin-top: -55px;
}

/* Contents */
.verticalslider_contents
{
    float: left;
    width: 500px;
    display: inline;
    margin: 0px;
    padding: 0px;
}

.verticalslider_contents li
{
    margin: 0px;
    padding: 0px;
    width: 500px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
}

.verticalslider_contents li h2
{
    font-family: Georgia, "Times New Roman", Times, serif, font-size: 15px;
    color: #333333;
    margin: 5px 20px;
    padding: 0px;
}

.verticalslider_contents li p
{
    margin: 5px 20px;
    padding: 0px;
    color: #333333;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
}

.verticalslider_contents .activeContent
{
    display: inline;
}

/* Play Pause*/
.verticalslider .playPause a
{
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    z-index: 50;
}

.verticalslider .play a:link, .verticalslider .play a:visited
{
    background: no-repeat 0 0;
    display: none;
}

.verticalslider .pause a:link, .verticalslider .pause a:visited
{
    background: no-repeat 0 0;
}

.verticalslider .pause a:hover, .verticalslider .pause a:active, .verticalslider .play a:hover, .verticalslider .play a:active
{
    background-position: 0px -60px;
    border-bottom: none;
}
